#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
#include "lvgl.h"
#else
#include "lvgl/lvgl.h"
#endif


#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

#ifndef LV_ATTRIBUTE_IMG_PNISZ_SMALL
#define LV_ATTRIBUTE_IMG_PNISZ_SMALL
#endif

const LV_ATTRIBUTE_MEM_ALIGN LV_ATTRIBUTE_LARGE_CONST LV_ATTRIBUTE_IMG_PNISZ_SMALL uint8_t PNISZ_small_map[] = {
  0xfe, 0xfe, 0xfe, 0xff, 	/*Color of index 0*/
  0xd6, 0xfc, 0xd2, 0xff, 	/*Color of index 1*/
  0x3e, 0x45, 0x3e, 0xff, 	/*Color of index 2*/
  0x07, 0x11, 0x06, 0xff, 	/*Color of index 3*/
  0x01, 0x02, 0x01, 0xff, 	/*Color of index 4*/
  0xf5, 0xfa, 0xf4, 0xff, 	/*Color of index 5*/
  0xea, 0xf8, 0xe8, 0xff, 	/*Color of index 6*/
  0xd4, 0xfe, 0xcd, 0xff, 	/*Color of index 7*/
  0xdf, 0xf8, 0xdb, 0xff, 	/*Color of index 8*/
  0xdf, 0xe3, 0xde, 0xff, 	/*Color of index 9*/
  0xcb, 0xe1, 0xc6, 0xff, 	/*Color of index 10*/
  0xb6, 0xbe, 0xb5, 0xff, 	/*Color of index 11*/
  0x9a, 0xa1, 0x98, 0xff, 	/*Color of index 12*/
  0x7e, 0x83, 0x7d, 0xff, 	/*Color of index 13*/
  0x5f, 0x66, 0x5d, 0xff, 	/*Color of index 14*/
  0x1e, 0x26, 0x1d, 0xff, 	/*Color of index 15*/

  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x55, 0x55, 0x50, 0x50, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x65, 0x66, 0x65, 0x65, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x56, 0x68, 0x68, 0x68, 0x66, 0x66, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x66, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x65, 0x65, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x56, 0x68, 0x88, 0x81, 0x81, 0x81, 0x88, 0x88, 0x88, 0x66, 0x65, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x68, 0x88, 0x11, 0x11, 0x11, 0x11, 0x11, 0x18, 0x88, 0x88, 0x66, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x05, 0x68, 0x88, 0x11, 0x11, 0x77, 0x77, 0x17, 0x11, 0x11, 0x11, 0x18, 0x11, 0x66, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x55, 0x68, 0x81, 0x11, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x11, 0x11, 0x11, 0x16, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x56, 0x88, 0x11, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x77, 0x11, 0x11, 0x65, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x58, 0x81, 0x17, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x65, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x68, 0x81, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x86, 0x55, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x06, 0x61, 0x17, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x86, 0x55, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x56, 0x88, 0x17, 0x77, 0x77, 0x71, 0x11, 0x17, 0x77, 0x71, 0x77, 0x77, 0x77, 0x77, 0x71, 0x88, 0x65, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x66, 0x18, 0x77, 0x77, 0x77, 0x11, 0x11, 0x11, 0x11, 0x17, 0x17, 0x17, 0x77, 0x77, 0x71, 0x88, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x68, 0x81, 0x77, 0x77, 0x71, 0x78, 0x18, 0x11, 0x11, 0x11, 0x17, 0x17, 0x17, 0x17, 0x11, 0x88, 0x86, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x88, 0x11, 0x17, 0x77, 0x11, 0x81, 0x88, 0x81, 0x81, 0x81, 0x11, 0x11, 0x11, 0x17, 0x11, 0x18, 0x88, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x61, 0x11, 0x11, 0x11, 0x1a, 0x16, 0x86, 0x68, 0x98, 0x58, 0x86, 0x6a, 0x18, 0x11, 0x11, 0x81, 0x11, 0x88, 0x65, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x65, 0x00, 0x50, 0x05, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x50, 0x00, 0x00, 0x05, 0x05, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x55, 0x11, 0x71, 0x71, 0x11, 0x6a, 0x86, 0xaa, 0x66, 0x58, 0x96, 0x86, 0x66, 0xa6, 0x18, 0x11, 0x11, 0x11, 0x18, 0x85, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x00, 0x90, 0x06, 0x60, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x56, 0x55, 0x00, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x50, 0x55, 0x17, 0x71, 0x71, 0x11, 0xa8, 0x8a, 0x80, 0xad, 0xf3, 0x33, 0xfe, 0xb8, 0x56, 0xa5, 0x1a, 0x81, 0x71, 0x18, 0x86, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x50, 0x00, 0x50, 0x06, 0x50, 0x09, 0x90, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x71, 0x77, 0x11, 0x11, 0x8a, 0xa5, 0xa2, 0x43, 0x32, 0xd2, 0xf4, 0x33, 0xd1, 0x5a, 0x81, 0x81, 0x11, 0x11, 0x88, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x55, 0x00, 0x50, 0x90, 0x65, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x00, 0x90, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x50, 0x56, 0x17, 0x71, 0x17, 0x81, 0x88, 0x8c, 0x33, 0xd8, 0x81, 0x61, 0x58, 0xbf, 0xff, 0xa8, 0xa5, 0xa8, 0x11, 0x18, 0x88, 0x60, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0xbb, 0xbb, 0xba, 0x9b, 0x99, 0x95, 0x00, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x05, 0xbb, 0x90, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x55, 0x68, 0x17, 0x77, 0x11, 0x18, 0x86, 0xd3, 0xe1, 0x5a, 0x66, 0x8a, 0x98, 0x61, 0xb3, 0x3a, 0x68, 0x61, 0x11, 0x11, 0x88, 0x66, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x55, 0x33, 0x33, 0x44, 0x44, 0x44, 0x3d, 0xb5, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x9c, 0x43, 0xd5, 0x50, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x55, 0x68, 0x17, 0x11, 0x78, 0x16, 0x1d, 0xfe, 0x58, 0xa6, 0x8a, 0x88, 0x88, 0x86, 0x68, 0x33, 0xa0, 0x88, 0x11, 0x18, 0x18, 0x86, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x55, 0x34, 0x43, 0x44, 0x34, 0x4f, 0x44, 0x2c, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x00, 0x5b, 0x34, 0xd6, 0x00, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x56, 0x88, 0x17, 0x17, 0x11, 0x88, 0xb3, 0xe1, 0x5a, 0x6a, 0x88, 0x88, 0x88, 0x88, 0x96, 0xa3, 0x28, 0x68, 0x11, 0x11, 0x88, 0x86, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x05, 0x55, 0x34, 0xe9, 0x99, 0x9b, 0x9a, 0xe4, 0x4f, 0xb0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x0c, 0x34, 0xd0, 0x05, 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x66, 0x81, 0x71, 0x71, 0x88, 0x16, 0x32, 0x88, 0x61, 0xa6, 0xa6, 0x81, 0x98, 0x86, 0x88, 0x5c, 0x3c, 0x86, 0x11, 0x11, 0x11, 0x81, 0x56, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x44, 0xd0, 0x05, 0x00, 0x50, 0x0c, 0x34, 0x20, 0x65, 0x05, 0x50, 0x50, 0x00, 0x00, 0x00, 0x50, 0x05, 0x50, 0x55, 0x09, 0x00, 0x00, 0x50, 0x00, 0x05, 0x50, 0x05, 0x55, 0x05, 0x50, 0x00, 0x06, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x65, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x68, 0x81, 0x77, 0x71, 0x18, 0x8b, 0x3c, 0x89, 0x18, 0x18, 0x6a, 0xea, 0x6a, 0x6a, 0x96, 0x89, 0xf3, 0x66, 0x11, 0x71, 0x18, 0x18, 0x66, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x34, 0xd5, 0x00, 0x00, 0x05, 0x09, 0xe4, 0x3b, 0x00, 0x60, 0x06, 0x55, 0x56, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x00, 0x00, 0x50, 0x00, 0x50, 0x00, 0x50, 0x05, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x55, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x88, 0x11, 0x77, 0x71, 0x18, 0x62, 0xf8, 0x5a, 0x81, 0x81, 0xa3, 0x33, 0xc6, 0x86, 0x88, 0xa0, 0xc3, 0xb5, 0x11, 0x11, 0x11, 0x18, 0x86, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x06, 0x00, 0xb4, 0x4c, 0x90, 0x50, 0x55, 0x06, 0x50, 0x00, 0x55, 0x00, 0x00, 0x00, 0x55, 0x50, 0x05, 0x50, 0x00, 0x00, 0x50, 0x05, 0x50, 0x09, 0x55, 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x55, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x05, 0x56, 0x88, 0x11, 0x77, 0x71, 0x18, 0x83, 0xe6, 0x88, 0x88, 0x11, 0xb3, 0xef, 0xc8, 0xa6, 0x65, 0x89, 0xaf, 0xe5, 0x11, 0x71, 0x11, 0x18, 0x16, 0x60, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x00, 0x05, 0x63, 0x4d, 0x05, 0x50, 0x09, 0x50, 0x06, 0x96, 0x50, 0x09, 0x05, 0x00, 0x00, 0x60, 0x00, 0x50, 0x05, 0x00, 0x05, 0x50, 0x00, 0x00, 0x05, 0x60, 0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x50, 0x55, 0x05, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x88, 0x17, 0x71, 0x17, 0x68, 0xa3, 0xc6, 0x86, 0x8a, 0x76, 0x1e, 0x33, 0xa6, 0x5c, 0x2b, 0x68, 0x93, 0x26, 0x11, 0x71, 0x71, 0x11, 0x88, 0x65, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x00, 0x09, 0x53, 0x3d, 0x05, 0x0c, 0xb0, 0x99, 0xe2, 0x22, 0xc9, 0x05, 0x00, 0x00, 0x05, 0xdd, 0x90, 0x00, 0x55, 0x00, 0x0c, 0xef, 0xff, 0xec, 0x90, 0x55, 0x09, 0x0b, 0xcc, 0xcc, 0xcc, 0xcc, 0xcd, 0xcc, 0x90, 0x05, 
  0x00, 0x00, 0x00, 0x00, 0x05, 0x68, 0x81, 0x17, 0x71, 0x71, 0x61, 0xb3, 0xb8, 0x86, 0x11, 0x11, 0x8a, 0xfc, 0x69, 0xb3, 0x34, 0xa6, 0x0f, 0xf8, 0x11, 0x71, 0x71, 0x71, 0x88, 0x66, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x05, 0x00, 0x04, 0x4d, 0x90, 0x02, 0x29, 0xd3, 0x44, 0x44, 0x4f, 0xc0, 0x00, 0x05, 0x5b, 0x34, 0xb5, 0x00, 0x00, 0x0b, 0xf3, 0x43, 0x33, 0x44, 0xea, 0x05, 0x00, 0x02, 0x44, 0x44, 0x44, 0x44, 0x33, 0x42, 0x90, 0x90, 
  0x00, 0x00, 0x00, 0x00, 0x05, 0x68, 0x81, 0x17, 0x77, 0x11, 0x18, 0xb3, 0xb5, 0x88, 0x81, 0x7a, 0x8a, 0x3d, 0x65, 0xe4, 0xe3, 0xb6, 0x6f, 0x35, 0x87, 0x17, 0x77, 0x11, 0x18, 0x86, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x06, 0x00, 0x54, 0x4d, 0x00, 0x52, 0x42, 0x3f, 0xdc, 0xcd, 0xf4, 0x3b, 0x55, 0x00, 0x09, 0x44, 0xc0, 0x00, 0x05, 0x9e, 0x4f, 0xed, 0xcc, 0x23, 0x4e, 0x95, 0x00, 0x0e, 0xff, 0xf2, 0xff, 0xf2, 0xf4, 0x3d, 0x00, 0x95, 
  0x00, 0x00, 0x00, 0x00, 0x06, 0x88, 0x11, 0x17, 0x1a, 0x71, 0xa8, 0xb3, 0xc5, 0x89, 0x18, 0x11, 0x5a, 0x4c, 0x5a, 0xf3, 0x3e, 0x85, 0x6f, 0x28, 0x11, 0x77, 0x17, 0x71, 0x18, 0x88, 0x50, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x05, 0x05, 0x94, 0x3d, 0x05, 0x5d, 0x44, 0xe5, 0x00, 0x55, 0x9e, 0x4f, 0x00, 0x00, 0x09, 0x44, 0xb0, 0x00, 0x00, 0xc4, 0x3c, 0x50, 0x50, 0x9b, 0x44, 0xb5, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe4, 0x25, 0x05, 0x05, 
  0x05, 0x00, 0x00, 0x55, 0x68, 0x81, 0x17, 0x77, 0x77, 0x17, 0x11, 0x83, 0xe0, 0x95, 0x68, 0x5a, 0x96, 0x4b, 0x53, 0x3a, 0x68, 0x58, 0x94, 0xd6, 0x81, 0x17, 0x77, 0x77, 0x71, 0x18, 0x65, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x06, 0x55, 0xb4, 0x4b, 0x00, 0x0e, 0x4f, 0x90, 0x05, 0x00, 0x09, 0x34, 0xb0, 0x55, 0x09, 0x44, 0xb9, 0x05, 0x50, 0xf4, 0xe5, 0x00, 0x60, 0x09, 0xe4, 0x20, 0x00, 0x00, 0x50, 0x50, 0x90, 0x0c, 0x43, 0xb0, 0x50, 0x60, 
  0x00, 0x50, 0x05, 0x55, 0x88, 0x11, 0x17, 0x77, 0x17, 0x17, 0x11, 0x82, 0x35, 0x69, 0xcb, 0x86, 0x5b, 0x3b, 0xcf, 0xa8, 0x6a, 0x56, 0xc4, 0xb8, 0x87, 0x17, 0x77, 0x77, 0x77, 0x18, 0x15, 0x55, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x34, 0xd0, 0x00, 0x05, 0x60, 0x09, 0x24, 0x29, 0x00, 0x0e, 0x42, 0x50, 0x05, 0x00, 0x09, 0x34, 0xc0, 0x00, 0x09, 0x44, 0xb5, 0x00, 0x06, 0xf3, 0xd5, 0x60, 0x00, 0x50, 0xd3, 0x29, 0x05, 0x55, 0x05, 0x09, 0x00, 0x92, 0x4d, 0x90, 0x50, 0x05, 
  0x05, 0x00, 0x00, 0x56, 0x88, 0x11, 0x77, 0x77, 0x17, 0x77, 0x78, 0x1c, 0x3c, 0x02, 0x43, 0xc8, 0x5a, 0x3b, 0xd3, 0x88, 0x88, 0x68, 0x2f, 0x86, 0x11, 0x77, 0x77, 0x77, 0x71, 0x18, 0x86, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x33, 0xd9, 0x00, 0x05, 0x05, 0xaf, 0x44, 0xd0, 0x00, 0x0e, 0x42, 0x00, 0x05, 0x00, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb0, 0x00, 0x05, 0x24, 0xe0, 0x05, 0x00, 0x00, 0x9b, 0xb0, 0x00, 0x00, 0x50, 0x05, 0x50, 0xd4, 0xf9, 0x00, 0x55, 0x05, 
  0x00, 0x05, 0x05, 0x66, 0x88, 0x11, 0x17, 0x77, 0x71, 0x71, 0x17, 0x6a, 0x3e, 0x54, 0xe3, 0xe6, 0x9a, 0x4b, 0xc3, 0xa8, 0x89, 0x6b, 0x3d, 0x68, 0x81, 0x77, 0x77, 0x77, 0x77, 0x11, 0x88, 0x65, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x34, 0xf2, 0x22, 0x22, 0x2f, 0x43, 0x4c, 0x90, 0x00, 0x5e, 0x42, 0x00, 0x05, 0x05, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xc0, 0x55, 0x00, 0xd4, 0x4b, 0x60, 0x00, 0x00, 0x90, 0x00, 0x95, 0x69, 0x05, 0x50, 0x0b, 0xf4, 0xc0, 0x55, 0x06, 0x05, 
  0x05, 0x00, 0x55, 0x58, 0x88, 0x11, 0x77, 0x77, 0x11, 0x71, 0x11, 0x15, 0xe3, 0x6d, 0x33, 0x3a, 0x5a, 0x4a, 0xc3, 0x85, 0x88, 0x6e, 0x3a, 0x86, 0x11, 0x77, 0x77, 0x77, 0x71, 0x11, 0x88, 0x65, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x34, 0x43, 0x44, 0x43, 0x34, 0x43, 0xc9, 0x05, 0x00, 0x0e, 0x42, 0x00, 0x05, 0x05, 0x00, 0xf4, 0xc0, 0x00, 0x5a, 0x44, 0xb0, 0x55, 0x50, 0x92, 0x43, 0xeb, 0x60, 0x55, 0x05, 0x50, 0x00, 0x00, 0x09, 0x50, 0x02, 0x4e, 0x05, 0x50, 0x05, 0x00, 
  0x00, 0x00, 0x55, 0x88, 0x81, 0x11, 0x17, 0x77, 0x11, 0x71, 0x11, 0x15, 0x83, 0xd0, 0xba, 0x33, 0x69, 0x3b, 0xd3, 0xa8, 0x88, 0xaf, 0x25, 0xa8, 0x11, 0x77, 0x77, 0x77, 0x77, 0x11, 0x88, 0x86, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0xf4, 0x2d, 0xee, 0xee, 0xee, 0xc0, 0x90, 0x05, 0x00, 0x0e, 0x42, 0x05, 0x05, 0x05, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb5, 0x50, 0x55, 0x0b, 0x34, 0x4f, 0xfe, 0xb0, 0x00, 0x59, 0x05, 0x00, 0x55, 0x00, 0xc4, 0x3b, 0x06, 0x00, 0x50, 0x05, 
  0x00, 0x00, 0x56, 0x68, 0x18, 0x11, 0x17, 0x71, 0x11, 0x11, 0x71, 0x81, 0x63, 0x36, 0x55, 0xa3, 0xd8, 0x3b, 0xc3, 0x88, 0x88, 0xc3, 0xb6, 0x88, 0x11, 0x77, 0x77, 0x77, 0x71, 0x78, 0x18, 0x86, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x44, 0xd0, 0x00, 0x05, 0x55, 0x05, 0x09, 0x60, 0x00, 0x0e, 0x42, 0x00, 0x05, 0x05, 0x05, 0xf4, 0xc0, 0x00, 0x0a, 0x44, 0xb5, 0x50, 0x05, 0x00, 0x0c, 0x24, 0x43, 0x34, 0xc9, 0x05, 0x55, 0x05, 0x90, 0x09, 0xf4, 0xd0, 0x56, 0x05, 0x50, 0x55, 
  0x00, 0x05, 0x56, 0x88, 0x11, 0x11, 0x17, 0x11, 0x11, 0x17, 0x76, 0x79, 0x1b, 0x3b, 0x59, 0x63, 0x28, 0x4b, 0xc3, 0x88, 0x85, 0xe3, 0x8a, 0x61, 0x17, 0x77, 0x77, 0x77, 0x77, 0x11, 0x81, 0x88, 0x55, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x34, 0xd0, 0x05, 0x00, 0x05, 0x50, 0x00, 0x05, 0x50, 0x0e, 0x42, 0x00, 0x05, 0x00, 0x05, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb5, 0x09, 0x00, 0x55, 0x50, 0x56, 0xc2, 0x43, 0x4e, 0x95, 0x05, 0x00, 0x05, 0x5d, 0x4f, 0x06, 0x00, 0x55, 0x00, 0x05, 
  0x00, 0x50, 0x68, 0x88, 0x11, 0x11, 0x71, 0x11, 0x11, 0x17, 0x77, 0x11, 0x6b, 0x4c, 0x09, 0x6f, 0xe9, 0x3b, 0xc3, 0x98, 0x88, 0xf2, 0x88, 0x8a, 0x17, 0x77, 0x77, 0x77, 0x77, 0x11, 0x18, 0x18, 0x85, 0x50, 0x50, 0x00, 0x00, 0x05, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb0, 0x56, 0x50, 0x50, 0x05, 0x50, 0x00, 0x9e, 0x44, 0xd0, 0x05, 0x50, 0x05, 0xb3, 0x4c, 0x05, 0x00, 0x05, 0x55, 0x05, 
  0x00, 0x05, 0x68, 0x81, 0x11, 0x71, 0x11, 0x11, 0x11, 0x17, 0x77, 0x18, 0x68, 0x3d, 0x59, 0x83, 0xe8, 0x4b, 0xc4, 0x86, 0x66, 0x3e, 0x68, 0x81, 0x77, 0x77, 0x77, 0x77, 0x71, 0x71, 0x11, 0x18, 0x86, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x05, 0x09, 0x44, 0xb9, 0x00, 0x00, 0xbb, 0x90, 0x50, 0x69, 0x09, 0x23, 0xf9, 0x90, 0x90, 0x09, 0x24, 0x20, 0x50, 0x55, 0x00, 0x50, 0x00, 
  0x00, 0x55, 0x68, 0x18, 0x71, 0x71, 0x71, 0x11, 0x81, 0x17, 0x77, 0x11, 0x86, 0x42, 0x06, 0x03, 0xe8, 0x3a, 0xc3, 0x96, 0x5a, 0x3d, 0x5a, 0x16, 0x17, 0x77, 0x77, 0x77, 0x77, 0x11, 0x11, 0x18, 0x86, 0x55, 0x50, 0x00, 0x00, 0x05, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb0, 0x06, 0x9c, 0x34, 0x90, 0x00, 0x05, 0x00, 0xb4, 0x4a, 0x00, 0x05, 0x5c, 0x3f, 0xb0, 0x95, 0x00, 0x00, 0x55, 0x56, 
  0x00, 0x55, 0x88, 0x81, 0x17, 0x71, 0x11, 0x11, 0x11, 0x17, 0x77, 0x78, 0x85, 0xf2, 0x66, 0x53, 0xe8, 0x4b, 0xc3, 0xa6, 0x8c, 0x3c, 0x61, 0x81, 0x77, 0x77, 0x77, 0x77, 0x17, 0x17, 0x11, 0x11, 0x86, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x05, 0x09, 0x44, 0xb5, 0x56, 0x0b, 0x43, 0x95, 0x09, 0x55, 0x05, 0x94, 0x3b, 0x06, 0x00, 0x93, 0x4e, 0x00, 0x00, 0x69, 0x05, 0x00, 0x00, 
  0x00, 0x56, 0x88, 0x11, 0x77, 0x17, 0x11, 0x11, 0x81, 0x17, 0x77, 0x71, 0xa8, 0x3f, 0x50, 0x54, 0xe5, 0x4b, 0xc4, 0x05, 0x5b, 0x3b, 0x68, 0x81, 0x77, 0x77, 0x77, 0x71, 0x77, 0x17, 0x17, 0x11, 0x88, 0x65, 0x50, 0x00, 0x00, 0x05, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb0, 0x55, 0x0b, 0xf4, 0xe9, 0x05, 0x50, 0x05, 0xd4, 0xf0, 0x95, 0x00, 0xd4, 0x20, 0x50, 0x65, 0x00, 0x06, 0x05, 0x55, 
  0x00, 0x56, 0x88, 0x11, 0x77, 0x71, 0x71, 0x18, 0x18, 0x17, 0x77, 0x71, 0x55, 0xff, 0xdc, 0xc3, 0x2d, 0x3e, 0xe3, 0xdd, 0xde, 0x3b, 0x18, 0x61, 0x77, 0x77, 0x77, 0x17, 0x17, 0x71, 0x71, 0x71, 0x88, 0x65, 0x50, 0x50, 0x00, 0x00, 0x00, 0x06, 0x44, 0xd5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x05, 0x09, 0x44, 0xb6, 0x00, 0x50, 0xc4, 0x4d, 0x90, 0x00, 0xac, 0x44, 0xe0, 0x05, 0x0b, 0x43, 0xc9, 0x9b, 0xb9, 0x9a, 0xbb, 0x00, 0x50, 
  0x05, 0x58, 0x88, 0x11, 0x77, 0x77, 0x11, 0x11, 0x81, 0x11, 0x77, 0x78, 0x16, 0x24, 0x34, 0xf3, 0x34, 0xff, 0x43, 0x43, 0x33, 0x3b, 0x68, 0x81, 0x77, 0x77, 0x77, 0x71, 0x77, 0x17, 0x77, 0x77, 0x88, 0x86, 0x05, 0x00, 0x00, 0x05, 0x00, 0x55, 0x34, 0xd0, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x00, 0x09, 0x44, 0xb5, 0x50, 0x90, 0x9e, 0x44, 0xf2, 0x22, 0xf4, 0x4e, 0x90, 0x05, 0x92, 0x44, 0xf4, 0x34, 0x34, 0x44, 0x3f, 0x90, 0x50, 
  0x00, 0x58, 0x88, 0x71, 0x77, 0x71, 0x11, 0x18, 0x11, 0x17, 0x77, 0x11, 0x88, 0xf2, 0x80, 0x96, 0x65, 0x85, 0x65, 0x09, 0x5c, 0xfb, 0x16, 0x81, 0x77, 0x77, 0x71, 0x71, 0x11, 0x71, 0x77, 0x71, 0x18, 0x85, 0x50, 0x50, 0x00, 0x00, 0x00, 0x06, 0x34, 0xd5, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0e, 0x42, 0x00, 0x00, 0x00, 0x00, 0xf4, 0xc0, 0x05, 0x09, 0x44, 0xb0, 0x95, 0x00, 0x05, 0xd3, 0x43, 0x44, 0x44, 0xd9, 0x00, 0x90, 0x94, 0x34, 0x43, 0x43, 0x44, 0x33, 0x4f, 0x00, 0x50, 
  0x55, 0x68, 0x81, 0x77, 0x77, 0x77, 0x11, 0x11, 0x77, 0x77, 0x77, 0x11, 0x68, 0x23, 0xef, 0x2f, 0x22, 0x22, 0x22, 0x22, 0x2f, 0x3c, 0x88, 0x11, 0x77, 0x77, 0x71, 0x11, 0x11, 0x11, 0x17, 0x71, 0x18, 0x16, 0x55, 0x05, 0x00, 0x00, 0x00, 0x50, 0x55, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x55, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x09, 0xbd, 0xdc, 0xb9, 0x00, 0x00, 0x00, 0x00, 0x55, 0x65, 0x65, 0x55, 0x55, 0x55, 0x50, 0x00, 
  0x05, 0x68, 0x81, 0x17, 0x77, 0x77, 0x71, 0x11, 0x77, 0x77, 0x71, 0x18, 0xa8, 0xd3, 0xf2, 0x22, 0xff, 0x2f, 0xff, 0xff, 0x2f, 0x4a, 0x5a, 0x11, 0x77, 0x77, 0x71, 0x11, 0x11, 0x11, 0x17, 0x17, 0x11, 0x86, 0x50, 0x05, 0x00, 0x00, 0x00, 0x05, 0x55, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x59, 0x05, 0x00, 0x00, 0x00, 0x00, 0x55, 0x05, 0x05, 0x55, 0x55, 0x55, 0x00, 0x00, 
  0x55, 0x68, 0x11, 0x77, 0x77, 0x77, 0x71, 0x11, 0x77, 0x77, 0x77, 0x11, 0x81, 0xdf, 0xa6, 0xa6, 0x68, 0x65, 0x50, 0x90, 0x6e, 0xfa, 0x81, 0x67, 0x77, 0x77, 0x71, 0x11, 0x11, 0x11, 0x77, 0x77, 0x18, 0x16, 0x55, 0x05, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x50, 0x00, 0x00, 
  0x55, 0x68, 0x81, 0x77, 0x77, 0x77, 0x71, 0x11, 0x77, 0x77, 0x71, 0x11, 0x88, 0xa3, 0x4f, 0x33, 0x33, 0x34, 0x44, 0x33, 0xf4, 0xd6, 0x88, 0xa7, 0x77, 0x77, 0x71, 0x11, 0x11, 0x17, 0x77, 0x77, 0x18, 0x85, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x65, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x55, 0x58, 0x81, 0x77, 0x77, 0x77, 0x77, 0x17, 0x77, 0x77, 0x77, 0x11, 0x88, 0x6c, 0x33, 0xdb, 0xcb, 0xcb, 0xbb, 0xb2, 0x32, 0xa8, 0x86, 0xa1, 0x77, 0x77, 0x17, 0x11, 0x17, 0x17, 0x77, 0x77, 0x81, 0x66, 0x50, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x55, 0x68, 0x81, 0x17, 0x77, 0x77, 0x77, 0x11, 0x77, 0x77, 0x71, 0x11, 0x8a, 0x86, 0xd3, 0x2c, 0xa8, 0xba, 0x9b, 0x23, 0xfa, 0x66, 0xaa, 0x78, 0x77, 0x77, 0x71, 0x11, 0x71, 0x77, 0x77, 0x77, 0x18, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x50, 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x55, 0x56, 0x81, 0x17, 0x77, 0x77, 0x77, 0x77, 0x77, 0x71, 0x71, 0x11, 0x16, 0xa8, 0x6b, 0xf4, 0x33, 0xf3, 0x33, 0x3d, 0xa5, 0xaa, 0x18, 0x1a, 0x77, 0x77, 0x17, 0x17, 0x17, 0x77, 0x77, 0x77, 0x86, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x55, 0x58, 0x88, 0x11, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x17, 0x11, 0x81, 0x88, 0xa6, 0x66, 0xe4, 0xd2, 0x3c, 0x68, 0x6a, 0x81, 0x51, 0x11, 0x17, 0x17, 0x71, 0x71, 0x77, 0x77, 0x77, 0x71, 0x88, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x55, 0x00, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 
  0x50, 0x55, 0x68, 0x81, 0x11, 0x77, 0x77, 0x77, 0x17, 0x17, 0x11, 0x11, 0x11, 0x81, 0x81, 0x81, 0xae, 0x3f, 0xc8, 0x88, 0x81, 0x81, 0x11, 0x11, 0x11, 0x71, 0x71, 0x77, 0x77, 0x17, 0x17, 0x11, 0x66, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x05, 0x05, 0x66, 0x88, 0x11, 0x11, 0x71, 0x77, 0x71, 0x11, 0x11, 0x11, 0x18, 0x18, 0x18, 0x88, 0x67, 0xa7, 0x68, 0x61, 0x88, 0x11, 0x11, 0x11, 0x11, 0x11, 0x17, 0x17, 0x17, 0x11, 0x11, 0x18, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x50, 0x56, 0x68, 0x88, 0x11, 0x17, 0x71, 0x71, 0x71, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x61, 0xaa, 0xa1, 0x11, 0x11, 0x11, 0x11, 0x11, 0x17, 0x17, 0x17, 0x17, 0x81, 0x88, 0x88, 0x55, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x05, 0x68, 0x88, 0x11, 0x11, 0x77, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x81, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x18, 0x18, 0x88, 0x86, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x56, 0x88, 0x88, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x71, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x17, 0x17, 0x81, 0x88, 0x86, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x55, 0x68, 0x88, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x71, 0x71, 0x77, 0x11, 0x87, 0x17, 0x11, 0x17, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x18, 0x88, 0x65, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x05, 0x05, 0x56, 0x68, 0x81, 0x11, 0x11, 0x11, 0x11, 0x11, 0x17, 0x17, 0x17, 0x17, 0x11, 0x71, 0x11, 0x77, 0x77, 0x17, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x88, 0x66, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x55, 0x00, 0x05, 0x56, 0x88, 0x88, 0x88, 0x88, 0x18, 0x18, 0x18, 0x11, 0x18, 0x11, 0x81, 0xa1, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x81, 0x81, 0x81, 0x88, 0x86, 0x65, 0x00, 0x00, 0x00, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x55, 0x66, 0x66, 0x66, 0x66, 0x68, 0x66, 0x86, 0x86, 0x86, 0x68, 0x68, 0x68, 0x66, 0x66, 0x66, 0x66, 0x66, 0x65, 0x65, 0x55, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x05, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x05, 0x05, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x50, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x05, 0x05, 0x05, 0x05, 0x05, 0x55, 0x55, 0x05, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x05, 0x05, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};

const lv_img_dsc_t PNISZ_small = {
  .header.cf = LV_IMG_CF_INDEXED_4BIT,
  .header.always_zero = 0,
  .header.reserved = 0,
  .header.w = 160,
  .header.h = 68,
  .data_size = 5504,
  .data = PNISZ_small_map,
};
